Page MenuHomePhabricator

Enable ContentTranslation on the Xhosa Wikipedia
Closed, ResolvedPublic1 Estimated Story Points

Description

A user tested it in beta and had very positive feedback. Here's the article: http://en.wikipedia.beta.wmflabs.org/wiki/Solomon_Mahlangu . There is no active village pump there, so we can probably just proceed with this.

Event Timeline

Amire80 created this task.Apr 12 2015, 9:56 AM
Amire80 raised the priority of this task from to Medium.
Amire80 updated the task description. (Show Details)
Amire80 set Security to None.
Restricted Application added a project: Notice. · View Herald TranscriptApr 13 2015, 10:40 AM
Amire80 moved this task from Unscheduled to April 20-24 on the Roadmap board.Apr 14 2015, 4:15 PM
gpaumier moved this task from Backlog to Triaged on the Notice board.Apr 16 2015, 5:18 PM

Change 204722 had a related patch set uploaded (by KartikMistry):
CX: Enable Content Translation in given wikis

https://gerrit.wikimedia.org/r/204722

Change 204725 had a related patch set uploaded (by KartikMistry):
CX: Enable Content Translation in given wikis

https://gerrit.wikimedia.org/r/204725

greg renamed this task from Enable ContentTranslation in the live Xhosa Wikipedia to Enable ContentTranslation on the live Xhosa Wikipedia.Apr 17 2015, 3:40 PM
greg added a subscriber: greg.
Nikerabbit renamed this task from Enable ContentTranslation on the live Xhosa Wikipedia to Enable ContentTranslation on the Xhosa Wikipedia.Apr 21 2015, 8:29 AM
Nikerabbit edited a custom field.

Change 204725 merged by Filippo Giunchedi:
CX: Enable Content Translation in given wikis

https://gerrit.wikimedia.org/r/204725

Change 204722 merged by jenkins-bot:
CX: Enable Content Translation in given wikis

https://gerrit.wikimedia.org/r/204722

KartikMistry closed this task as Resolved.Apr 21 2015, 7:56 PM
KartikMistry moved this task from In Progress to Done on the LE-Sprint-86 board.
KartikMistry moved this task from 2015-04-21 to Done on the ContentTranslation-Deployments board.
gpaumier moved this task from Triaged to Archive on the Notice board.Apr 23 2015, 9:15 PM